<?php
/* 
 * $Id: plugin.inc.php,v 1.1 2004/08/11 12:01:38 youka Exp $
 */

class Plugin_del extends Plugin
{
	function do_inline($pagename, $param1, $param2)
	{
		return "<del>" . convert_inline($param2, $pagename) . '</del>';
	}
}

?>